DELETE FROM t_epbs_apptype WHERE FID = 1774771474574444544;
INSERT INTO t_epbs_apptype(FID,FDESC,FNUMBER,FNAME) VALUES (1774771474574444544,' ','cm','合并报表');

DELETE FROM t_epbs_apptype_l WHERE FPKID = '3K+RECJAM55H';
INSERT INTO t_epbs_apptype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1774771474574444544,'3K+RECJAM55H','zh_CN','合并报表');

DELETE FROM t_epbs_apptype WHERE FID = 1844983247914665984;
INSERT INTO t_epbs_apptype(FID,FDESC,FNAME,FNUMBER) VALUES (1844983247914665984,' ','财务报表','rpt');

DELETE FROM t_epbs_apptype_l WHERE FPKID = '3SM46C8GL/KS';
INSERT INTO t_epbs_apptype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1844983247914665984,'3SM46C8GL/KS','zh_CN','财务报表');
